#6576: Cannot load libnvidia-encode.so.1 library
-------------------------------------+-------------------------------------
             Reporter:  olegburlacu  |                    Owner:
                 Type:  defect       |                   Status:  new
             Priority:  normal       |                Component:
              Version:  git-master   |  undetermined
             Keywords:               |               Resolution:
             Blocking:               |               Blocked By:
Analyzed by developer:  0            |  Reproduced by developer:  0
-------------------------------------+-------------------------------------

Comment (by oromit):

 This is purely an issue with your system and/or driver installation.
 All ffmpeg does is dlopen that library, which is what's failing here.

--
Ticket URL: <https://trac.ffmpeg.org/ticket/6576#comment:2>
FFmpeg <https://ffmpeg.org>
FFmpeg issue tracker
_______________________________________________
FFmpeg-trac mailing list
FFmpeg-trac@avcodec.org
http://ffmpeg.org/mailman/listinfo/ffmpeg-trac

Reply via email to